<script lang="ts">
  import Notifications from 'svelte-notifications';
  import EventConfiguration from './EventConfiguration.svelte';
</script>

<!-- Added this stupid wrapper because notifications be to wrap the component they're being called in -->
<Notifications>
  <EventConfiguration />
</Notifications>
